/* #region Footer */
.footer {
  background-color: #000000;
  color: #ffffff;
  font-family: 'SuisseIntl', sans-serif;
  font-size: 10px;
  text-transform: uppercase;
  letter-spacing: 0.05em;
  text-align: center;
  font-weight: 400;
}

.footer span {
  font-family: 'SuisseIntlBold', sans-serif;
  font-weight: 700;
}

.footer .container {
  max-width: 1236px;
  margin: 0 auto;
  width: 100%;
}

.footer-content {
  height: 44px;
  display: flex;
  align-items: center;
}

.footer-left {
  margin-left: 60px;
}

.footer-right {
  margin-right: 60px;
}

.footer a {
  color: #ffffff;
  text-decoration: underline;
  transition: opacity 0.3s;
}

.footer a:hover {
  opacity: 0.7;
}

@media (max-width: 1270px) {
  .footer-content {
    /* margin-left: 20px; */
  }
}

@media (max-width: 768px) {
  .footer-content {
    margin: 0 auto;
    justify-content: center;
    gap: 10px;
  }
}

@media (max-width: 575px) {
  .footer-content {
    flex-direction: column;
    align-items: center;
    height: auto;
    padding: 20px 0;
  }
  .footer-content.flex-between {
    flex-direction: column;
    align-items: center;
  }
  .footer-left {
    margin-left: 0;
    order: 2;
  }
  .footer-right {
    margin-right: 0;
    order: 1;
  }
}
/* #endregion Footer */
